bcr_test_module:
  module_path: "e2e/smoke"
  matrix:
    platform: ["debian10", "macos", "ubuntu2004", "windows"]
    bazel:
      - 7.x
      - 8.x
  tasks:
    run_tests:
      name: "Run test module"
      platform: ${{ platform }}
      bazel: ${{ bazel }}
      test_targets:
        - "//..."
